@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
a{ text-decoration:none;}
a img{ border:0;}
.marginauto{ margin:0 auto;}
.margin15{ margin-bottom:15px;}
.margin10{ margin-bottom:10px;}
.topwrap{ height:214px; background:url(topbanner.jpg) no-repeat center top #cee1fd;}
.toplink{ text-align:right; line-height:24px; color:#000; font-size:12px;}
.toplink a{ color:#000; padding:0px 5px; font-size:12px;}
.toplink a:hover{ color:#2f77c2;}
.menuwrap{ height:45px; background:url(menubg.gif) repeat-x left top;}
.search_input{ width:136px; height:20px; border:1px solid #073fa9; background:url(ico_search.gif) no-repeat 5px center #fff; color:#000; line-height:20px; padding-left:20px;}
.search_btn{ width:34px; height:22px; background:url(search_btn.gif) no-repeat left top; line-height:22px; text-align:center; color:#fff; font-size:12px; border:0;}
.menustyle{ font-size:14px; color:#fff; padding-top:5px;}
.menustyle a{font-size:14px; color:#fff; font-weight:bold; padding:0px 5px;}
.cenwrap{ padding:15px 0px; width:1000px; margin:0 auto;}
.grayborder{ border:1px solid #dbdbdb; padding:10px;}
.ptjj{ background:url(bluebg.gif) repeat-x left bottom;}
.index_title{ background:url(index_titb.jpg) no-repeat left top; border-right:1px solid #80adf0;}
.index_tit_pre{ font-weight:bold; padding-left:40px; line-height:39px; font-size:14px; color:#000;}
.more1{ text-align:center;}
.more1 a{ font-size:12px; color:#c4c4c4; }
.more1 a:hover{ color:#000; }
.jj_con{ line-height:24px; color:#000; font-size:12px;}
.jj_con a{ color:#80adf0;}
.gcz_link1{ background:url(cir_bluebg1.gif) no-repeat left top; line-height:30px; padding-left:10px;}
.gcz_link1 a{ color:#fff; font-size:12px;}
.gcz_link1 a:hover{ color:#000; font-size:12px;}
.gcz_link2{ background:url(cir_bluebg2.gif) no-repeat left top; line-height:30px; padding-left:10px;}
.gcz_link2 a{ color:#fff; font-size:12px;}
.gcz_link2 a:hover{ color:#000; font-size:12px;}
.tzxw_newstitle{ font-weight:bold; font-size:14px; color:#000; line-height:28px; text-align:center;}
.tzxw_newstitle a{ color:#000; line-height:24px;font-size:14px;}
.tzxw_newscon{ font-size:12px; color:#000; line-height:24px;}
.tzxw_newscon a{ color:#80adf0;}
.dotline{ border-top:1px dotted #cdced0;}
.bluedotline{ border-top:1px dotted #80adf0;}
.topnews_tit{ background:url(ico_greendot.gif) no-repeat left 12px; padding-left:10px; line-height:24px;}
.topnews_tit a{ color:#000; font-size:12px;}
.topnews_tit a:hover{ color:#80adf0;}
.news_time{ color:#808080;font-size:12px; text-align:center;}
.index_news_tit1{ line-height:24px; font-size:12px; color:#000;}
.index_news_tit1 a{ font-size:12px; color:#000;}
.index_news_tit1 a:hover{ color:#80adf0;}
.news_column { color:#80adf0;}
.news_column a{ color:#80adf0; font-size:12px; padding:0px 3px;}
.news_column a:hover{ text-decoration:underline;}
.frlink_img img{ border-bottom:3px;}
.tzfg{ width:700px; overflow:hidden;}
.bottomwrap{ width:960px; border-top:5px solid #80adf0; padding:20px; margin:0 auto;}
.copyright{ line-height:24px; color:#000; font-size:12px;}


/*概览页*/
.ej_column{ background:url(ico_greenarrow.gif) no-repeat left 14px; line-height:24px; padding:6px 0px; padding-left:15px; border-bottom:1px dotted #527fc2;}
.ej_column a{ font-size:14px; color:#000;}
.ej_column table tr td.sj_column{ background-color:#80adf0; line-height:24px; padding-left:15px; color:#000; border-bottom:1px solid #fff;}
.ej_column table tr td.sj_column a{color:#000; font-size:12px;}

.path{ line-height:24px; text-align:left; color:#000; font-size:12px;}
.path a{ font-size:12px; color:#000; padding:0px 5px;}
.outline_tit_wrap{ border-bottom:2px solid #7298d9;}
.outline_tit{ font-size:14px; font-weight:bold; line-height:32px;}
.pic_link a{ font-size:12px; color:#7298d9;}
.left_column{ height:38px; line-height:38px; background:url(left_columnbg.jpg) no-repeat left top; padding-left:25px; font-weight:bold; font-size:14px; color:#014099;}
.left_column a{font-weight:bold; font-size:14px; color:#014099;}
.left_column a:hover{color:#000;}


.outline_dotline{border-bottom:1px #9e9e9e dotted;}
.outline_news_list h1{ line-height:28px; font-weight:bold; text-align:left; color:#000; font-size:14px;}
.outline_news_list h1 a{ font-weight:bold; text-align:left; color:#000; font-size:14px;}
.outline_news_list h1 a:hover{ text-decoration:underline;}
.outline_news_list p{ line-height:24px; color:#000; text-indent:2em; font-size:12px;}
.outline_news_list p a{font-size:12px;color:#000;}
.outline_news_list p a:hover{ text-decoration:underline;}
.outline_page{ line-height:24px; text-align:right; color:#000; font-size:12px; padding:10px;}
.outline_page a{ color:#000; padding:0px 10px; font-size:12px;}
.outline_page a:hover{ color:#7298d9; text-decoration:underline;}
.detail_article_title{ line-height:32px; font-weight:bold; font-size:24px; padding:10px; text-align:center; color:#000;}
.detail_article_ex{ border:1px solid #d6d6d6; background-color:#fff; font-size:12px; color:#979393; line-height:24px;}
.detail_article_ex a{ color:#80adf0;}
.detail_article_con{ padding:20px; line-height:24px; color:#000; font-size:14px;}
.fj_table{ background-color:#e2e2e2;}
.fj_table tr th{ background-color:#f5f5f5; line-height:24px; padding:2px 10px; font-weight:bold; color:#000; font-size:14px; text-align:left;}
.fj_table tr td{ background:url(ico_greendot.gif) no-repeat 10px 10px #fff; padding-left:20px; line-height:24px;}
.fj_table tr td a{ color:#000; font-size:12px;}
.fj_table tr td a:hover{ text-decoration:underline;}

















